Subject: [Healeys] Tops

From: Stephen Hutchings <[email-masked]>
Date: Thu, 29 Jan 2015 20:19:33 +0000 (UTC)

--===============2315661766985876754==
	boundary="----=_Part_1592071_448860821.1422562773131"

------=_Part_1592071_448860821.1422562773131
Content-Transfer-Encoding: quoted-printable

I would like to order=C2=A0 top for my BJ8 before the Canadian dollar loses=
 any more ground against the American.I'm looking at Tops online who have t=
he Robbins. Has anyone used the "convertible top guys"?They have a website =
which describes the same materials, but no mention of brand names, because =
they claim to make their own. They're also on my side of the continent.than=
ks,Stephen, BJ8

------=_Part_1592071_448860821.1422562773131
Content-Transfer-Encoding: 7bit

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div dir="ltr" id="yui_3_16_0_1_1422561833476_7576">I would like to order&nbsp; top for my BJ8 before the Canadian dollar loses any more ground against the American.</div><div id="yui_3_16_0_1_1422561833476_7591" dir="ltr">I'm looking at Tops online who have the Robbins. Has anyone used the "convertible top guys"?</div><div id="yui_3_16_0_1_1422561833476_7592" dir="ltr">They have a website which describes the same materials, but no mention of brand names, because they claim to make their own. They're also on my side of the continent.</div><div id="yui_3_16_0_1_1422561833476_7593" dir="ltr">thanks,</div><div id="yui_3_16_0_1_1422561833476_7594" dir="ltr">Stephen, BJ8<br></div></div></body></html>
------=_Part_1592071_448860821.1422562773131--

--===============2315661766985876754==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2315661766985876754==--